.patches-container {
	width: 100%;
	background: var(--element-bkg);
	border-radius: var(--normal-border-radius);
	padding: 1.5rem;
	box-sizing: border-box;
}

.patch-search {
	width: 100%;
	box-sizing: border-box;
	padding: 0.75rem 1rem;
	margin-bottom: 1rem;
}

#patch-list h4 {
	margin: 0.5rem 0;
}

#patch-list a {
	text-decoration: none;
}

#patch-list a:hover {
	text-decoration: underline;
}

